<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'polish';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'pl_PL.ISO8859-2';
		break;

	default:
		$locale = 'pl_PL';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'                =>        'ltr',        // ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'                        =>        'iso-8859-2',
'lang_multibyte'                =>        false,

// Notices
'Bad request'                        =>        'Ze zapytanie. Link, ktry wybrae jest bdny lub nieaktualny.',
'No permission'                        =>        'Nie masz uprawnie dostpu do tej strony.',
'Bad referer'                        =>        'Ze zapytanie. Poczye si z t stron z nieautoryzowanego rda. Prosz wr i sprbuj ponownie. Jeeli problem bdzie si nadal utrzymywa upewnij si, e \'Base URL\' jest poprawnie ustawione w Admin/Opcje i e odwiedzasz forum z tego adresu URL.',

// Miscellaneous (used in many scripts)
'Announcement'                        =>        'Ogoszenie',
'Options'                                =>        'Opcje',
'Actions'                                =>        'Akcje',
'Submit'                                =>        'Wylij',        // "name" of submit buttons
'Ban message'                        =>        'Jeste zablokowany na tym forum.',
'Ban message 2'                        =>        'Blokada wygasa',
'Ban message 3'                        =>        'Administrator lub moderator, ktry Ci zablokowa zostawi nastpujc wiadomo:',
'Ban message 4'                        =>        'Pytania prosz kierowa do administratora forum na adres',
'Never'                                        =>        'Nigdy',
'Today'                                        =>        'Dzisiaj',
'Yesterday'                                =>        'Wczoraj',
'Info'                                        =>        'Info',                // a common table header
'Go back'                                =>        'Powrt',
'Maintenance'                        =>        'Maintenance',
'Redirecting'                        =>        'Przekierowanie',
'Click redirect'                =>        'Kliknij tutaj, jeeli nie chcesz duej czeka (lub jeeli Twoja przegldarka nie przekierowaa Ci automatycznie)',
'Login required'                =>        'Jedynie zalogowani uytkownicy mog czyta to forum.',
'on'                                        =>        'wczony',                // as in "BBCode is on"
'off'                                        =>        'wyczony',
'Invalid e-mail'                =>        'Podae nieprawidowy adres e-mail.',
'required field'                =>        'jest polem obowizkowym na tym formularzu.',        // for javascript form validation
'Last post'                                =>        'Ostatni post',
'by'                                        =>        'od',        // as in last post by someuser
'New posts'                                =>        'Nowe&nbsp;posty',        // the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'                =>        'Zobacz najnowszy post w tym wtku.',        // the popup text for new posts links
'Username'                                =>        'Nazwa uytkownika',
'Password'                                =>        'Haso',
'E-mail'                                =>        'E-mail',
'Send e-mail'                        =>        'Wylij e-mail',
'Registered'                        =>        'Zarejestrowany',
'Subject'                                =>        'Temat',
'Message'                                =>        'Wiadomo',
'Topic'                                        =>        'Temat',
'Forum'                                        =>        'Forum',
'Posts'                                        =>        'Posty',
'Replies'                                =>        'Odpowiedzi',
'Author'                                =>        'Autor',
'Pages'                                        =>        'Strony',
'BBCode'                                =>        'BBCode',        // You probably shouldn't change this
'img tag'                                =>        '[img] tag',
'Smilies'                                =>        'Emotikony',
'and'                                        =>        'i',
'Image link'                        =>        'obrazek',        // This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'                                        =>        'napisa',        // For [quote]'s
'Code'                                        =>        'Kod',                // For [code]'s
'Mailer'                                =>        'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Tytu',
'Member'				=>	'Uytkownik',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Zablokowany',
'Guest'					=>	'Go',

// Stuff for include/parser.php
'BBCode error'			=>	'BBCode uyty w wiadomoci zawiera bd.',
'BBCode error 1'		=>	'Brakuje pocztkowego tagu dla [/quote].',
'BBCode error 2'		=>	'Brakuje kocowego tagu dla [code].',
'BBCode error 3'		=>	'Brakuje pocztkowego tagu dla [/code].',
'BBCode error 4'		=>	'Brakuje jeden lub wicej kocowych tagw dla [quote].',
'BBCode error 5'		=>	'Brakuje jeden lub wicej pocztkowych tagw dla [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Strona gwna Forum',
'User list'				=>	'Lista uytkownikw',
'Rules'					=>  'Regulamin forum',
'Search'				=>  'Szukaj',
'Register'				=>  'Zarejestruj',
'Login'					=>  'Zaloguj',
'Not logged in'			=>  'Nie jeste zalogowany.',
'Profile'				=>	'Profil',
'Logout'				=>	'Wyloguj',
'Logged in as'			=>	'Zalogowany jako',
'Admin'					=>	'Admin',
'Last visit'			=>	'Ostatnia wizyta',

// Stuff for the page footer
'Show new posts'		=>	'Poka nowe posty od ostatniej wizyty',
'Show unanswered posts'	=>	'Poka posty bez odpowiedzi',
'Show your posts'		=>	'Poka moje posty',
'Mark all as read'		=>	'Zaznacz wszystkie kategorie jako przeczytane',
'Jump to'				=>	'Przejd do',
'Go'					=>	' Przejd ',		// submit button in forum jump
'Move topic'			=>  'Przenie temat',
'Open topic'			=>  'Otwrz temat',
'Close topic'			=>  'Zamknij temat',
'Unstick topic'			=>  'Odklej temat',
'Stick topic'			=>  'Przyklej temat',
'Moderate forum'		=>	'Moderuj forum',
'Delete posts'			=>	'Usu wiele postw'

);
